Fedora 24:tre(2016-cd09eab674)

critical Nessus プラグイン ID 94863

言語:

概要

リモートのFedoraホストにセキュリティ更新プログラムがありません。

説明

この更新には、次の修正も含まれています:

- CVE-2016-8859の修正

- CVE-2015-3796の修正(https://github.com/laurikari/tre/issues/37とhttps://bugs.chromium.org/p/project-zero/issues/detail?id=428を参照)

- multilibパッケージのパラレルインストールの修正

注意:Tenable Network Securityは、前述の記述ブロックをFedora更新システムのWebサイトから直接抽出しています。
Tenableでは、新たな問題を持ち込まずに、できる限り自動的に整理して書式設定するようにしています。

ソリューション

影響を受けるtreパッケージを更新してください。

関連情報

https://bodhi.fedoraproject.org/updates/FEDORA-2016-cd09eab674

https://github.com/laurikari/tre/issues/37

プラグインの詳細

深刻度: Critical

ID: 94863

ファイル名: fedora_2016-cd09eab674.nasl

バージョン: 2.6

タイプ: local

エージェント: unix

公開日: 2016/11/15

更新日: 2021/1/11

サポートされているセンサー: Frictionless Assessment Agent, Nessus Agent

リスク情報

VPR

リスクファクター: Medium

スコア: 6.7

CVSS v2

リスクファクター: High

Base Score: 7.5

Temporal Score: 5.9

ベクトル: AV:N/AC:L/Au:N/C:P/I:P/A:P

現状ベクトル: E:POC/RL:OF/RC:C

CVSS v3

リスクファクター: Critical

Base Score: 9.8

Temporal Score: 8.8

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

現状ベクトル: E:P/RL:O/RC:C

脆弱性情報

CPE: p-cpe:/a:fedoraproject:fedora:tre, cpe:/o:fedoraproject:fedora:24

必要な KB アイテム: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2016/11/14

脆弱性公開日: 2015/8/16

参照情報

CVE: CVE-2015-3796, CVE-2016-8859